GLISTEN - Bug #5369

Home page --> subscription --> platinum --> platinum user is not able to "post properties” after 21

"properties posted"
12/19/2022 12:18 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Manoj jaswal % Done:
Category: Estimated time:
Target version: Spent time:

12/19/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

platinum user is not able to "post properties" after 21 "properties posted"

user: platinum.user@yopmail.com

pass: 123456
See attached screenshot:

clipboard-202212191217-vctk6.png
clipboard-202212191217-Ip77w.png

History

#1 - 12/19/2022 05:17 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/21/2022 04:47 PM - Mohd Irfan
- File clipboard-202212211646-4lylm.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202212211646-4lylm.png
